/*
font-family: 'Ubuntu', sans-serif;
400,400i,500,500i

font-family: 'Playfair Display', serif;
400,400i,700,700i

BACKGROUND: #8300b1
FOREGROUND: #fad900

*/

html body {
  background-color: #e2e2e2;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
  font-size: 1.2rem;
}

p {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
  font-size: 1.2rem;
}

.header-container {
  background-color: #B9B048;
}

h1, h2, h3, h4 {
  font-family: 'Playfair Display', serif;
  font-weight: 400;
}

.statcounter {
  font-family: 'Ubuntu', sans-serif;
  font-weight: '400';
  font-size: 1.0rem;
  color: #fff;
}

.navbar-dark { background-color: #8300b1!important; }
.navbar-brand { color: #fad900!important; }
.btn-indigo { color: #fad900!important; background-color: #8300b1!important; }



 /* Style the list */
ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #eee;
}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size: 1.0rem;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
} 


.navbar-brand {
  padding: 0px; /* firefox bug fix */
}
.navbar-brand>img {
  height: 100%;
  padding: 0px; /* firefox bug fix */
  width: auto;
}

.nav-item {
  font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
}

/* change the background color */
.navbar-custom {
    background-color: #B9B048;
}
/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    font-size: 1.2rem;
    color: #fff;
}
/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    color: #fff;
}
/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    color: #A848B9;
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color: #fff;
}

.dropdown-item {
    font-family: 'Ubuntu', sans-serif;
    line-height: 0.8rem!important;
    font-size: 1.2rem!important;
    text-transform: uppercase;
}
/*end of NAVBAR */




